ajscroll_1 = new AJScroller();
ajscroll_1.name = 'ajscroll_1';
ajscroll_1.type = 1;
ajscroll_1.width = 164;
ajscroll_1.itemwidth = 164;
ajscroll_1.height = 60;
ajscroll_1.scrollspeed = 30;
ajscroll_1.pausedelay = 30;
ajscroll_1.spacing = 0;
ajscroll_1.pausemouseover = true;
ajscroll_1.add('<div align="center"><img src="banners/a.gif" border="0" width="164" height="60"></div>');
ajscroll_1.add('<div align="center"><img src="banners/b.gif" border="0" width="164" height="60"></div>');
ajscroll_1.add('<div align="center"><img src="banners/c.gif" border="0" width="164" height="60"></div>');
ajscroll_1.add('<div align="center"><img src="banners/d.gif" border="0" width="164" height="60"></div>');
ajscroll_1.add('<div align="center"><img src="banners/e.gif" border="0" width="164" height="60"></div>');
ajscroll_1.add('<div align="center"><img src="banners/f.gif" border="0" width="164" height="60"></div>');
ajscroll_1.display();
onload = function(){ajscroll_1.start();};
onresize = function(){ajscroll_1.load()};
